Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## php.java.servlet
Class PhpCGIServlet.CGIEnvironment

    java.lang.Object
      php.java.servlet.PhpCGIServlet.CGIEnvironment

Enclosing class:
  PhpCGIServlet

    public class PhpCGIServlet.CGIEnvironment

extends java.lang.Object

Adjust the standard tomcat CGI env. CGI only.

Field Summary
`javax.servlet.http.HttpServletRequest` | `req`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### req

    public javax.servlet.http.HttpServletRequest req

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD